/* 
  Project_Menu.strings
  QuickPlan

  Created by MBL on 2021/9/3.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"app.show.task.links" = "Aufgabenlinks im Gantt-Diagramm anzeigen" ;

"app.hide.task.links" = "Aufgabenverknüpfungen im Gantt-Diagramm ausblenden" ;

/* ** Task ** */
"open.sub.prj" = "Teilprojekt öffnen" ;

"edit.task" = "Im Eigenschaften-Editor bearbeiten" ;

"edit.task.name" = "Aufgabennamen bearbeiten" ;

"remove" = "Entfernen" ;

"convert.to.milestone" = "Verwandeln Sie sich in einen Meilenstein" ;

"convert.to.task" = "In eine Aufgabe umwandeln" ;

"convert.to.group" = "In eine Aufgabengruppe verwandeln" ;

"convert.to.sub.prj" = "In ein Teilprojekt verwandeln" ;

"new.task.to.next" = "Neue gleichrangige Aufgabe nach Auswahl" ;

"new.subtask" = "Neue Teilaufgabe" ;

"new.subtask.keep.selection" = "Neue Unteraufgabe (ohne Änderung der Auswahl)" ;

"move.up" = "Nach oben bewegen" ;

"move.down" = "Nach unten bewegen" ;

"indent" = "Einrücken" ;

"outdent" = "Ausrücken" ;

"repeat" = "Wiederholen" ;

"copy.to.project" = "In eine NEUE Projektdatei kopieren" ;

/* ** Gantt Empty Space ** */
"show.task.links" = "Aufgabenlinks anzeigen" ;

"hide.task.links" = "Aufgabenlinks ausblenden" ;

"show.task.name" = "Aufgabennamen anzeigen" ;

"show.task.name.and.percent" = "Name anzeigen + %Comp" ;

"show.task.res" = "Ressourcen anzeigen" ;

"no.title" = "Kein Titel auf Taskleisten" ;

"show.task.grp.box" = "Aufgabengruppenrahmen anzeigen" ;

"hide.task.grp.box" = "Aufgabengruppenrahmen ausblenden" ;

"normal.text.size" = "Normale Textgröße" ;

"large.text.size" = "Große Textgröße" ;

"ex.large.text.size" = "Extra große Textgröße" ;

"bold.grp.name" = "Namen der Aufgabengruppe in Fettschrift anzeigen" ;

"regular.grp.name" = "Namen der Aufgabengruppe in Normaler Schriftart anzeigen" ;

"bold.subprj.name" = "Unterprojektnamen in Fettschrift anzeigen" ;

"regular.subprj.name" = "Unterprojektnamen in Normaler Schriftart anzeigen" ;

/* ** Timeline ** */
"change.project.start" = "Ändern Sie das Startdatum des Projekts" ;

"config.project.cal" = "Konfigurieren Sie den Kalender des Projekts" ;

"is.working.day" = "Arbeitstag" ;

"is.non.working.day" = "Arbeitsfreier Tag" ;

"to.working.day" = "Als Arbeitstag festlegen" ;

"to.non.working.day" = "Als arbeitsfreien Tag festlegen" ;

"show.day.no" = "Zeigt die Datumsnummer im Monat an" ;

"show.weekday.abbr" = "Abkürzung des Wochentages anzeigen" ;

"show.day.on.week.cell.left" = "Zeigen Sie den ersten Tag der Woche auf der linken Seite der Wochenzelle an" ;

"show.day.on.week.cell.right" = "Zeigen Sie den letzten Tag der Woche auf der rechten Seite der Wochenzelle an" ;

"show.week.no" = "Zeigt die Nummer der Woche im Jahr an" ;
